RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003530USAF[All Projects] Generalpublic2017-10-01 11:282017-10-19 00:05
ReporterKaMeG 
Assigned Toreyhard 
PrioritynoneSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.3.1 
Summary0003530: FIM-92/IGLA misses at the moving targets
DescriptionFIM 92/IGLA can't hit moving helicopter without countermeasures
Steps To Reproduceplace helicopter with movement order.
try to shoot down a helicopter with FIM-92/IGLA
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.76
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0006585)
reyhard (administrator)
2017-10-01 18:36

Which helicopters? Don't forget that some of them are equipped with jammer (ie with lipa on mi 24)
(0006586)
KaMeG (reporter)
2017-10-01 18:43

i tested mi-8MT(transport), mi-24V, mi-8AMTSH, UH-60(unarmed), AH-64D.

video from uh-60:
https://www.youtube.com/watch?v=aLP8F4ERZBk [^]
(0006802)
redux (reporter)
2017-10-19 00:05

Они всё ещё плохо летают https://youtu.be/3xyu0EIRstc [^]

- Issue History
Date Modified Username Field Change
2017-10-01 11:28 KaMeG New Issue
2017-10-01 18:36 reyhard Note Added: 0006585
2017-10-01 18:36 reyhard Assigned To => reyhard
2017-10-01 18:36 reyhard Status new => feedback
2017-10-01 18:43 KaMeG Note Added: 0006586
2017-10-01 18:43 KaMeG Status feedback => new
2017-10-05 17:17 reyhard Status new => resolved
2017-10-05 17:17 reyhard Fixed in Version => 0.4.3.1
2017-10-05 17:17 reyhard Resolution open => fixed
2017-10-19 00:05 redux Note Added: 0006802


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker